*{
    padding: 0%;
    margin: 0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', sans-serif;
}
body{
    height: 100vh;
    background-color: #001;
    display: flex;
}
nav{
    background-color: #222f3c;
    width: 70px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    transition: .5s;
}
nav:hover{
 width: 195px;   
}
ul{
    list-style: none;
}
ul li{
    margin: 20px 0 ;
}
.a1,h2{
    transition: .5s;
    letter-spacing: 3px;
    border-radius: 10px;
    display: flex;
    gap: 30px;
    align-items: center;
    text-decoration: none;
    width: 90%;
    color: aliceblue;
    font-size: 20px;
    padding: 8px 20px;
}
.a1:hover,.a2:hover,td:hover,th:hover{
    background-color: #d0ccba80;
}
.a1:active{
    background-color: #d0ccba;
}
.a1 i{
    font-size: larger;
}
.log{
    letter-spacing: 3px;
    border-radius: 10px;
    display: flex;
    gap: 30px;
    align-items: center;
    text-decoration: none;
    width: 93%;
    color: aliceblue;
    font-size: 20px;
    padding: 8px 20px;
    position: absolute;
    bottom: 0;
    background-color: #ec0505;
    width: 93%;    
    transition: .5s;
}
.log:hover{
    background-color: #ff7c7ce7;
}
#user{
    color: #2f03f2;  
     font-size: 30px;
}
.container{
    width: 100%;
}
.up{
    background-color: #2f03f2;
    border-radius: 10px;
    padding: 8px;
    display: flex;
    width: 98%;
    margin: 8px;
    justify-content: space-between;    
}
.up i{
    margin-right: 20px;
}
.con1{
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    gap: 10px;
    margin: 10px;
}
.a2,.z0{
    border-radius: 10px;
    height: 200px;
    background-color: #314355b5;
    color: #fff;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    font-size: 40px;
    justify-content: center;
    align-items: center;
    transition: .5s;
}
hr{
    width: 100%;
}
.z2{
    display: flex;
    width: 100%;
    justify-content: space-around;
    align-items: center;
    height: 100%;
}
.z2 i{
    font-size: 70px;
}
.con2{
    display: flex;
    flex-direction: column;
    
}
table{
    text-align: center;
    margin: 10px;
    color: white;
    gap: 10px;
    border-spacing: 10px;
}
td,th{
    padding: 10px;
    border-radius: 100px;
    background-color: #314355b5;
    font-size: 20px;
    letter-spacing: 2px;
    transition: .5s;
}
th{
    background-color: #471efdb5;
    font-weight: 600;
}
.price{
    color: #05e705;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
}
.count{
    color: yellow;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
}
@media screen and (max-width:600px) {
    .con1{
        display: grid;
        grid-template-columns: 100%;
    }
}
@media screen and (min-width:601px) {
    .con1{
        display: grid;
        grid-template-columns: 50% 50%;
    }
}
@media screen and (min-width:1200px) {
    .con1{
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
    }
}
